@charset "utf-8";
/* CSS Document */

*{padding:0; margin:0;}

img{border:none;}

body{
	background-color:#656565;
	background-image:url(img/bg.jpg);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#wrapper{
	width:100%;
	border-bottom:1px solid #525252;
	background-image:url(img/car_bg.png);
	background-repeat:no-repeat;
	background-position:bottom;
}

#banner{
	position:relative;
	width:960px;
	/* [disabled]height:330px; */
	margin:auto;
}

#bar_wrap{
	position:relative;
	width:100%;
	height:35px;
	background-image:url(img/barra_search.png);
}

#bar{
	position:relative;
	width:960px;
	height:35px;
	margin:auto;
}

/* -------------------- M E N U - S E R V I Z I --------------------*/

#menu_up{
	position:relative;
	margin:auto;
	width:960px;
	height:243px;
	background-color:#333333;
	text-align:center;
}

#menu_up ul li{
	list-style:none;
	float:left;
	height:120px;
	width:190px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #333;
}

#menu_up a:link{
	display:block;
	height:38px;
	width:190px;
	text-decoration:none;
	color:#CCCCCC;
	font-family: “Myriad Pro”, Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-top:82px;
}

/* --- O F F I C I N A --- */

#slide9 a:link{
	background-image:url(img/officina.jpg);
	background-repeat:no-repeat;
	color:#CCCCCC;
	font-family: “Myriad Pro”, Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-top: 92px;
	height: 28px;
	border-right:1px solid #black;
	
		
}

/* --- S I N I S T R O ---*/

#slide4 a:link{
	background-image:url(img/sinistro.jpg);
	background-repeat:no-repeat;
	border-right:1px solid #black;
	padding-top: 92px;
	height: 28px;
	
}

/* --- A U T O N O L E G G I O ---*/
	
#slide1 a:link{
	background-image:url(img/autonoleggio.jpg);
	background-repeat:no-repeat;
	padding-top: 92px;
	height: 28px;
	
}

/* --- A U T O S O S T ---*/

#slide0 a:link{
	background-image:url(img/autosost.jpg);
	background-repeat:no-repeat;
	padding-top: 92px;
	height: 28px;
}


/* --- D O M I C I L I O ---*/

#slide3 a:link{
	background-image:url(img/domicilio.jpg);
	background-repeat:no-repeat;
	height: 33px;
	padding-top: 87px;	
}

/* --- G A R A N Z I A ---*/

#slide6 a:link{
	background-image:url(img/garanzia.jpg);
	background-repeat:no-repeat;
	padding-top: 92px;
	height: 28px;
	
}

/* --- S O C C O R S O ---*/

#slide2 a:link{
	background-image:url(img/soccorso.jpg);
	background-repeat:no-repeat;
	padding-top: 92px;
	height: 28px;
	
}

/* --- L E G A L E ---*/

#slide5 a:link{
	background-image:url(img/legale.jpg);
	background-repeat:no-repeat;
	padding-top: 92px;
	height: 28px;
	
}

/* --- L I G H T S ---*/

#slide8 a:link{
	background-image:url(img/lights.jpg);
	background-repeat:no-repeat;
	padding-top: 92px;
	height: 28px;
	
}

/* --- C R I S T A L L I ---*/

#slide7 a:link{
	background-image:url(img/cristalli.jpg);
	background-repeat:no-repeat;
	
}

/* -------------------- F I N E - M E N U - S E R V I Z I --------------------*/

#nav{
	position:relative;
	width:960px;
	height:130px;
	margin:auto;
}

.logo{
	position:absolute;
	width:298px;
	height:95px;
	left:20px;
	bottom:40px;
}

/* -------------------- L I N K --------------------*/

#nav a:hover {
	background-position: left center !important;
}
.active a {
	background-position: left center !important;	
}


/* --- Azienda ---*/

#azienda {
	position:absolute;
	width:49px;
	height:59px;
	right:240px;
	bottom:40px;
}

#azienda a {
	display:block;
	background-image:url(img/hover_azienda.png);
	background-repeat:no-repeat;
	background-position:bottom;
	width:49px;
	height:59px;
}


/* --- Storia ---*/

#storia{
	position:absolute;
	width:52px;
	height:65px;
	right:165px;
	bottom:40px;
}

#storia a {
	display:block;
	background-image:url(img/hover_storia.png);
	background-repeat:no-repeat;
	background-position: left bottom;
	width:52px;
	height:65px;
}
/* --- Servizi ---*/

#servizi{
	position:absolute;
	width:43px;
	height:62px;
	right:99px;
	bottom:40px;
}

#servizi a {
	display:block;
	background-image:url(img/hover_servizi.png);
	background-repeat:no-repeat;
	background-position: left bottom;
	width:43px;
	height:62px;
}

/* --- Contatti ---*/

#contatti{
	position:absolute;
	background-image:url(img/contatti.png);
	background-repeat:no-repeat;
	width:54px;
	height:65px;
	right:50px;
	bottom:40px;
	right:20px;
}

#contatti a {
	display:block;
	background-image:url(img/hover_contatti.png);
	background-repeat:no-repeat;
	background-position:bottom;
	width:54px;
	height:65px;
}

/* -------------------- F I N E - L I N K --------------------*/

#body{
	position:relative;
	width:960px;
	min-height:280px;
	margin:auto;
	margin-bottom:5px;
}

#main{
	position:relative;
	width:920px;
	min-height:300px;
	background-image:url(img/main.png);
	background-repeat:repeat-x;
	border-radius:5px;
	border:1px solid #FFF;
	margin-bottom:35px;
	padding:20px;
	text-align:justify;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	background-color: #B3B3B3;
	behavior: url(/PIE.htc);
}

#main_azienda{
	position:relative;
	width:920px;
	height:445px;
	background-image:url(img/main.png);
	background-repeat:repeat-x;
	background-color:#bdbdbd;
	border-radius:5px;
	behavior: url(/PIE.htc);
	border:1px solid #FFF;
	margin-bottom:40px;
	padding:20px;
	text-align:justify;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	overflow: hidden;
}

#main_modulo{
	position:relative;
	width:920px;
	height:530px;
	background-image:url(img/main.png);
	background-repeat:repeat-x;
	border-radius:5px;
	behavior: url(/PIE.htc);
	border:1px solid #FFF;
	margin-bottom:35px;
	padding:20px;
	text-align:justify;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}

#modulo{
	width:550px;
	position:relative;
	float:left;
	text-align:left;
	height: 500px;
}

#google{
	float:right;
	text-align:left;
}

/* -------------------- B O X - I N D E X--------------------*/

#box1{
	position:relative;
	float:left;
	width:278px;
	height:170px;
	border:1px solid #FFF;
	background-image:url(img/box.png);
	background-repeat:repeat-x;
	margin-right:30px;
	border-radius:5px;
	behavior: url(/PIE.htc);
	padding-top: 50px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.label1{
	position:absolute;
	width:178px;
	height:45px;
	top:5px;
	left:-10px;
	background-image:url(img/label.png);
	background-repeat:no-repeat;
	text-align:center;
	z-index: 9999;
}

#box2{
	position:relative;
	float:left;
	width:278px;
	height:170px;
	border:1px solid #FFF;
	background-image:url(img/box.png);
	background-repeat:repeat-x;
	border-radius:5px;
	behavior: url(/PIE.htc);
	text-align:left;
	padding-top: 50px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.label2{
	position:absolute;
	width:178px;
	height:45px;
	top:5px;
	left:-10px;
	background-image:url(img/label.png);
	background-repeat:no-repeat;
	text-align:center;
	z-index: 999;
}

#box3{
	position:relative;
	float:right;
	width:298px;
	height:230px;
	border:1px solid #FFF;
	background-image:url(img/box.png);
	background-repeat:repeat-x;
	margin-left:30px;
	border-radius:5px;
	behavior: url(/PIE.htc);
}

#gallery_azienda li {
	position:relative;
	float:left;
	padding:15px;
	list-style:none;
	width: 200px;
	height: 125px;
}

#ecopolis{
	position:absolute;
	width:100px;
	height:96px;
	bottom:25px;
	right:25px;
}

#rapidglass{
	position:absolute;
	width:250px;
	height:38px;
	top:25px;
	left:25px;
}

#acoat{
	position:absolute;
	width:100px;
	height:100px;
	bottom:25px;
	left:25px;
}

/* -------------------- F I N E - B O X - I N D E X--------------------*/

#footer{
	position:relative;
	margin:auto;
	width:960px;
	height:41px;
	background-image:url(img/footer.png);
	background-position:bottom;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	behavior: url(/PIE.htc);
	text-align:center;
	font-weight: normal;
	font-size: 11px;
	color: #eee;
}

/* ----------------------------------------*/

h1{
	padding-bottom:20px;
	color:#555;
	
}

h3{
	color:#CCCCCC;
	font-family: “Myriad Pro”, Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:12px;
}

h4{
	color:#FFFFFF;
	font-family: “Myriad Pro”, Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:13px;
}

h5{
	color:#333333;
	font-family: “Myriad Pro”, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:8px;
}

p{
	font-size:13px;
	font-family: “Myriad Pro”, Arial, Helvetica, sans-serif;
	color:#333333;
}
	
#nav_servizi .activeSlide a, #nav_servizi .activeSlide a:hover{
	background-position: left bottom;
	color:#000;
}

#nav_servizi a:hover{
	background-position: left center;
	
}
#footer a {
	color: #CACACA;
	text-decoration: none;
}

a:visited{
	color: #CACACA;
	text-decoration: none;
}
	
#gallery_azienda {
	overflow: hidden;
}
.swControls {
	position: absolute;
	left: 80px;
	top: 5px;
}
.swControls a {
	position:relative;
	background-color: #DADADA;
	display: block;
	float: left;
	height: 14px;
	width: 14px;
	margin: 3px;
	text-indent: -9999px;
	border-radius:14px;
	behavior: url(/PIE.htc);
}

a.swShowPage.active, a.swShowPage:hover {
	background-color:#F79300;
	box-shadow:inset 0px 0px 5px #999999;
	behavior: url(/PIE.htc);
}


/* DA SISTEMARE al posto giusto :-) */

/* MENU' STORIA */

#menu_storia {
	position:relative;
	margin:auto;
	width:960px;
	height:240px;
	background-color:#333333;
	text-align:center;
	background-image: url(img/storia/menu/barra_menu.png);
	background-repeat: no-repeat;
	background-position: center 80px;
}


#menu_up.nav_storia {
	background-image: url(img/storia/menu/barra_menu.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #222323;
}
#menu_nav a:link {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 240px;
	width: 160px;
	background-repeat: no-repeat;
	background-position: left top;
}
#nav_storia0 {
	background-image: url(img/storia/menu/thumb_storia01.png);
}
#nav_storia1 {
	background-image: url(img/storia/menu/thumb_storia02.png);
}
#nav_storia2 {
	background-image: url(img/storia/menu/thumb_storia03.png);
}
#nav_storia3 {
	background-image: url(img/storia/menu/thumb_storia04.png);
}
#nav_storia4 {
	background-image: url(img/storia/menu/thumb_storia05.png);
}
#nav_storia5 {
	background-image: url(img/storia/menu/thumb_storia06.png);
}
#nav_storia6 {
	background-image: url(img/storia/menu/thumb_storia07.png);
}
#nav_storia7 {
	background-image: url(img/storia/menu/thumb_storia08.png);
}
#nav_storia8 {
	background-image: url(img/storia/menu/thumb_storia09.png);
}
#nav_storia9 {
	background-image: url(img/storia/menu/thumb_storia10.png);
}
#nav_storia10 {
	background-image: url(img/storia/menu/thumb_storia11.png);
}
#nav_storia11 {
	background-image: url(img/storia/menu/thumb_storia12.png);
}
#nav_storia12 {
	background-image: url(img/storia/menu/thumb_storia13.png);
}
#nav_storia13 {
	background-image: url(img/storia/menu/thumb_storia14.png);
}
#nav_storia14 {
	background-image: url(img/storia/menu/thumb_storia15.png);
}

#menu_nav a:hover, #menu_nav li.activeSlide a {
	background-position: left bottom;
}
#menu_storia li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	height: 240px;
	width: 160px;
}
#menu_storia ul {
	margin: 0px;
	padding: 0px;
}
#slide_storia .container {
	margin: 0px;
	padding: 10px;
	height: 280px;
	width: 900px;
	position: relative;
	background:none !important;
}
input, textarea {
	position:relative;
	padding: 5px;
	border: 1px solid #999;
	border-radius: 4px;
	behavior: url(/PIE.htc);
}
#moduloButton1 {
	background-image: url(img/barra_search.png);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #FFF;
}
a {
	font-weight: bold;
	color: #F78C18;
	text-decoration: none;
}
#spot {
	position: absolute;
	left: 477px;
	top: -53px;
}
#gallery_azienda img {
	height: 120px;
	width: 190px;
}
